<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Name>网站名称</Name>
  <!--站点名称(后台可配置)-->
  <ICP>京ICP备10038310号-1</ICP>
  <!--站点ICP号(后台可配置)-->
  <Keywords>将博CMS,jumbotcms,将博内容管理系统,开源,CMS,asp.net</Keywords>
  <!--站点关键字(后台可配置)-->
  <Description>JumbotCms是微软.NET2.0架构的开源系统</Description>
  <!--站点简介(后台可配置)-->
  <AllowReg>1</AllowReg>
  <!--站点是否允许注册(后台可配置)-->
  <CheckReg>1</CheckReg>
  <!--注册是否需要审核(后台可配置)-->
  <IsHtml>1</IsHtml>
  <!--站点是否静态化(后台可配置)-->
  <StaticExt>.shtml</StaticExt>
  <!--静态文件后缀名-->
  <DefaultPoints>0</DefaultPoints>
  <!--注册会员赠送的点数-->
  <AdminGroupId>5</AdminGroupId>
  <!--管理员组的编号-->
  <TitleTail> - Powered by JumbotCms</TitleTail>
  <CreatePages>5</CreatePages>
  <!--静态化的的列表页/专题页数量，网站内容越多，此值所填越小-->
  <UrlReWriter>1</UrlReWriter>
  <!--Url重写：0代表No;1代表Yes-->
  <Founders>.jumbot.</Founders>
  <!--网站系统管理员，以.结尾，以.分割-->
  <ExecuteSql>1</ExecuteSql>
  <!--是否允许执行SQL，0表示只有在服务器上执行,1表示可以远程执行-->
  <SustainFLV>1</SustainFLV>
  <!--服务器支持FLV视频播放：0不支持,1表示支持-->
  <DebugKey>5E7D-8A8B-F75C-BFF3</DebugKey>
  <MailOnceCount>15</MailOnceCount>
  <!--每个邮箱单次发信的收件人数量-->
  <MailTimeCycle>300</MailTimeCycle>
  <MailPrivateKey>2zr7fgkb</MailPrivateKey>
  <!--单个邮箱发信的间隔周期, 单位为秒-->
  <DefaultThemeId>1</DefaultThemeId>
  <CookieDomain>
  </CookieDomain>
  <!--留空表示只作用当前域名，作用多个域名用;隔开-->
  <CookiePath>/</CookiePath>
  <!--不要随便修改-->
  <CookiePrev>jcmsV4</CookiePrev>
  <!--如果一个站点有多套Jumbotcms，则要修改此值-->
  <CookieKeyCode>
  </CookieKeyCode>
  <!--加密密钥，功能暂留-->
  <ForumAPIKey>
  </ForumAPIKey>
  <ForumSecret>
  </ForumSecret>
  <ForumUrl>
  </ForumUrl>
  <ForumAutoRegister>true</ForumAutoRegister>
  <!--注册CMS时，是否同时注册论坛会员-->
  <ModuleList>article,photo,soft,video,paper</ModuleList>
  <!--模块列表-->
  <AdminCheckUserState>0</AdminCheckUserState>
  <!--后台登陆时是否确认前台的登录状况(add:2011-03-07)-->
  <MainSite>1</MainSite>
  <!--是否为主站，如果不是，那么采集后的图片带前缀-->
  <WanSite>1</WanSite>
  <!--是否为外网网站-->
  <Version>V4.4.4</Version>
  <!--网站版本-->
</Root>